注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

itas109的博客

http://blog.csdn.net/itas109

 
 
 

日志

 
 

MyEclipse JRE环境配置  

2015-12-29 14:07:29|  分类: MyEclipse |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
http://blog.csdn.net/windsummer/article/details/8029078

在开发过各中,新建的项目可能运用的Myeclipse自带的JRE,在某些情况下下,可能需要更改JRE环境以支持某些工具包。MyEclipse可能通过window--preference--Java--Intsalled JRES中添加自己安装的JRE环境,然后在项目中Build路径中配置选择JRE.

在开发的过程中,有时候会遇到 java.lang.UnsupportedClassVersionError: Bad version number in .class file错误,这是城由于Tomcat的JRE与项目JRE环境不匹配造成的。这时需要配置Tomcat的JDK.

  评论这张
 
阅读(41)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017